@font-face {
 font-family:"house"; 
 src:url("fonts/house.ttf") format('truetype'); 
 font-display:auto; 
}

@font-face {
 font-family:"verdana"; 
 src:url("fonts/verdana.ttf") format('truetype'); 
 font-display:auto; 
}

body {background:black; font-family:"verdana"; color:whitesmoke}
.row, p, blockquote {max-width:1800px; margin-left:auto; margin-right:auto}
header {border-bottom:solid 3px firebrick}
header img {width:100%; margin:5px}
section {padding:1px 0}
section img {width:100%; margin:10px 0}
hr {border:2px solid #d4391d; opacity:1}
h1 {font-size:10vw; font-family:"house"; color:#f0dda2}
h2 {font-size:25px; font-family:"house"; font-weight:bold; text-transform:uppercase; 
text-align:center; color:#f0dda2; margin:20px 0 10px 0; padding:5px; 
border-top:solid 3px firebrick; border-bottom:solid 3px firebrick}
blockquote {font-size:25px; font-style:italic; padding:5px}
p {font-size:22px; padding:5px}
radio-player p {color:whitesmoke}
ul {font-size:22px; margin-left:20px; color:black}
strong {display:block; text-align:center; font-size:20px; margin-bottom:25px}
footer {padding:15px 0; font-size:20px; 
border-top:solid 3px firebrick; border-bottom:solid 3px firebrick}
footer nav a {color:#f0dda2; text-align:center; text-decoration:none}
.negatif {filter:invert(1); opacity:0.75}
.no-padding {padding:5px}/* réduit padding */
.no-border {border:none}
.no-shadow {box-shadow:none}
.miroir {transform:scalex(-1)}
.menu {position:fixed; top:15px; right:15px; width:50px; height:50px;
text-align:center; color:#f0dda2; background:rgba(52,58,64,0.5);
line-height:50px; font-size:20px; z-index:999}

@media screen and (min-width:768px) {
	h1 {font-size:3.5vw}
	h2 {font-size:30px}
	blockquote {font-size:30px}
	p, ul {font-size:25px}
	strong {font-size:22px}
	header img:hover {border-radius:30px}
	a:hover {color:orange}
}
